lbiaggi/vim80-ligatures

Experimental unsupported builds of vim8 for EPEL7 (and something else)

This package replaces standard vim from RHEL/Fedora packages. Everything else should work as it did (modulo changes between the platform vim and the latest vim 8).


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/lbiaggi/vim80-ligatures/